package com.fs.fastGpt.service;

import com.fs.common.core.domain.R;
import com.fs.qwHookApi.vo.QwHookMsgVO;
import com.fs.qwHookApi.vo.QwHookVO;


public interface AiService {

    /** 发送ai提醒 **/
     void AiRemind();

    /** ai回复**/
     R qwHookNotifyAiReply(QwHookMsgVO vo, Integer type);

    /** 转人工 **/
    void artificial(QwHookVO vo);

    R qwHookNotifyAddMsg(QwHookMsgVO vo);
}
